---
advanced:
  title: Opciones avanzadas
  content: >
    Reduzca sus parámetros de búsqueda. Una vez que haya seleccionado sus criterios de búsqueda avanzada, tras ejecutar la búsqueda, puede <span class="doc-desc-title">Exportar</span> los datos desde la parte inferior de la página.
export:
  title: Exportar
  content: >
    Exportar los datos actualmente a la vista en un archivo CSV. Archivos CSV pueden abrirse con cualquier software de hoja de cálculo (por ejemplo, Microsoft Excel, páginas de Apple, OpenOffice, etc.).
